RubyGems Navigation menu

ruby_vcloud_sdk 0.7.1

BOSH vCloud API client bb93b4

Versions:

  1. 0.7.1 - July 24, 2014 (50.5 KB)
  2. 0.7.0 - April 17, 2014 (50.5 KB)
  3. 0.6.0 - March 10, 2014 (49.5 KB)
  4. 0.5.1 - February 19, 2014 (44.5 KB)
  5. 0.4.8 - November 26, 2012 (68.5 KB)
Show all versions (6 total)

Authors:

  • VMware

Owners:

C2543bb0685d79111f4f8944e5dc954d51558d600e2c76170de3a2db8e55fd662cd868da2a6393a4db3598ac3147cd75

Total downloads 34,898

For this version 15,230

Show all versions (6 total)

Required Ruby Version: >= 1.9.3

Licenses:

Apache 2.0

Gemfile:
gem 'ruby_vcloud_sdk', '~> 0.7.1' = Copy to clipboard Copied!

install:
gem install ruby_vcloud_sdk = Copy to clipboard Copied!

Links: